<?php defined('ABSPATH') OR die('Direct Access Restricted!');

function o365_str_to_bool( $str ){

    switch( $str ){

        case 'yes':

        case 'on':

            return true;

            break;

        case 'no':

        case 'off':

            return false;

            break;

        default:

            return false;

    }

}